/**
 * File customizer.js.
 *
 * Theme Customizer enhancements for a better user experience.
 *
 * Contains handlers to make Theme Customizer preview reload changes asynchronously.
 */
( function( $ , api ) {
	// Site title and description.
	wp.customize( 'blogname', function( value ) {
		value.bind( function( to ) {
			$( '.site-title a' ).text( to );
		} );
	} );
	wp.customize( 'blogdescription', function( value ) {
		value.bind( function( to ) {
			$( '.site-description' ).text( to );
		} );
	} );
    /* <fs_premium_only> */
    // Footer copyright
    wp.customize( 'wellness_footer_copyright', function( value ) {
        value.bind( function( to ) {
            if ( ! to ) {
                $( '.site-footer .site-copyright' ).html( wellness_customizer.footer_copyright );
            } else {
                $( '.site-footer .site-copyright' ).html( to );
            }
        } );
    } );
    
} )( jQuery, wp.customize );
